@charset "UTF-8";
#layer_board_area {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: 8% auto;
}
#layer_board_area .layer_board {
  width: 70%;
  top: 50%;
  left: 50%;
  margin: auto;
  transform: translate(-50%, -50%);
  margin: auto;
}
#layer_board_area .layer_board a img{
  max-width: 80%;
  display: inline-block;
}

@media screen and (max-width: 767px){
#layer_board_area .layer_board {
  width: 100%;
  max-height: 80%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: auto;
}
#layer_board_area .layer_board a img{
  max-width: 95%;
  display: inline-block;
}
}

@media only screen and (max-device-width:767px) and (orientation:landscape) {
#layer_board_area {
  /* position: absolute; */
  /* top: 5%; */
}
#layer_board_area .layer_board {
  width: 65%;
  position: fixed;
  max-height: 73%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -65%);
  margin: auto;
}
#layer_board_area .layer_board p img {
    vertical-align: middle;
}
}